Support » Alpha/Beta/RC » error – open_basedir restriction in effect

  • WordPress 2.7 with TinyMCE Advanced plugin 3.1 gave this error on server with php 5.1.6 4 error messages all similar to this when editing a page.

    Warning: is_file() [function.is-file]: open_basedir restriction in effect. File(/en.js) is not within the allowed path(s): (httpdocs/wp-admin/includes/post.php on line 1188

    My hack fixes this, although I do not know if it would work on any server. On line 1185 of post.php I changed

    if ( function_exists(‘realpath’) )

    to

    if ( file_exists(‘realpath’) )

    so far, so good

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘error – open_basedir restriction in effect’ is closed to new replies.